Advertising (This ad goes away for registered users. You can Login or Register)

PS4 4.01 Webkit Exploits ( POC , no ROP yet)

Underground PS4 discussions
Forum rules
Forum rule Nº 15 is strictly enforced in this subforum.
Post Reply
dragood2
Posts: 8
Joined: Tue Sep 22, 2015 5:01 am

PS4 4.01 Webkit Exploits ( POC , no ROP yet)

Post by dragood2 » Fri Oct 14, 2016 3:08 pm

This repository contains all the WebKit Vulnerabilities that affect the PS4 on version 4.01 ( Not tested on lower versions, but could be ported with enough development).
Keep in mind that it's not a ROP, so it won't give you access to SysModules, Dumping, FSBrowsing and all that.
It's just a Proof Of Concept of which are the vulnerabilities of WebKit for the PS4's Orbis OS version 4.01

https://github.com/Uint32Array/PS4WebKit
https://github.com/Uint32Array/PS4WebKit


Credits go to Uint32Array !
Advertising

Post Reply

Return to “Programming and Security”